/* Main Menu */


@media all and (min-width : 767px) {
	#mainmenuwrapper {z-index: 1000000; position: absolute; top: 38px; right: 0px; height:33px; padding: 10px 10px 0 15px; background: url('../images/mainmenu_bg.png') no-repeat left top !important; }

	#mainmenu{ padding: 0 0 0 20px; /*height: 35px; overflow: hidden;*/ list-style: none; margin: 0; font-family: Arial, Verdana, sans-serif; font-size: 11px;}
}
.navToggle,
[id^=drop] {
	display: none;
}
#mainmenuwrapper:after {
	content:"";
	display:table;
	clear:both;
}
/* format all ul's */
#mainmenuwrapper ul {
	float: left;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	width: 100%;
}
/* Positioning the navigation items inline */
#mainmenuwrapper ul li {
	margin: 0px;
	display:inline-block;
	float: left;
}
/* Styling the links */
#mainmenuwrapper a {
    display: block;
    height: 25px;
    line-height:20px;
    font-weight: bold;
    padding: 6px 11px 4px 15px;
    color: #818181;
    text-transform: uppercase;
    text-align: center;
    text-decoration:none !important;
}

#mainmenuwrapper li a span{
    display: block;
    padding: 0px 25px;
    height: 69px;
}


#mainmenuwrapper ul li ul li:hover { background: #c91019; }

/* Background color change on Hover */
#mainmenuwrapper a:hover {
    color: #f1545a;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
#mainmenuwrapper ul ul {
	display: none;
	position: absolute;
	/* has to be the same number as the "line-height" of "#mainmenuwrapper a" */
	top: 25px;
	z-index:10;	/*fix to go above bootstrap carousel*/
	/*margin-left: -13px;*/
}

/* Display Dropdowns on Hover */
#mainmenuwrapper ul li:hover > ul {
	display:inherit;
}

/* First Tier Dropdown */
#mainmenuwrapper ul ul li {
	width:220px;
	height:35px;
	float:none;
	display:list-item;
	position: relative;
	background-color:#353535;
}

#mainmenuwrapper ul ul li a{
	padding:3px 20px;
	height:35px;
	line-height:30px;
	text-decoration:none !important;
    color: #fff;
	border-bottom:1px solid #767676;
	border-right:0px;
	width:100%;
	text-align:left;
	text-transform:none;
	font-size: 14px;
	font-weight:normal;
}

/* Second, Third and more Tiers
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
#mainmenuwrapper ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "#mainmenuwrapper ul ul li" */
	left:200px;
}


/* Change ' +' in order to change the Dropdown symbol
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }
*/


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {
	#mainmenuwrapper {
		margin:0;
		padding: 0;
	}


#mainmenuwrapper a {
    background-color: #353535;
    text-decoration: none;
    border: none;
    display: block;
    padding: 14px 20px;
    color: #FFF;
    text-align: left;
    line-height: 40px;
    height: 69px;
    border-bottom: 1px solid #767676;
}

	#logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	}

	#mainmenuwrapper {
		margin: 0;
	}
	#mainmenuwrapper label{
		margin-bottom:0px;
	}
	/* Hide the navigation menu by default */
	/* Also hide the  */
	.navToggle + a,
	.menu {
		display: none;
	}
	/* Styling the navToggle lable */
	.navToggle {
		background-color: #353535;
		text-decoration:none;
		border:none;
		display: block;
		padding: 14px 20px;
		color: #FFF;
		text-align: left;
		line-height: 40px;
		height:69px;
	border-bottom:1px solid #767676;
		text-transform: uppercase;
	}
	.navToggle:hover {
		background-color: #c91019;
	}
	.menuBtn{
		background-color: #353535;
		text-decoration:none;
		border:none;
		display: inline-block;
		padding: 14px 20px;
		color: #FFF;
		text-decoration: none;
		border: none;
		text-align: right;
		line-height: 40px;
		float: right;
		height:69px;
	}
	.menuBtn:after{
		clear:both;
	}
	#mainmenuwrapper li a span {
	    padding: 0px;
		background-color: transparent;
	    color: #fff;
	    border-bottom: 0px;
	    border-right: 0px;
	    width: 100%;
	    height:auto;
	}

	#mainmenuwrapper a,#mainmenuwrapper ul ul li a {
	    height: 69px;
	    text-align: left;
	    border-right: 0px;
	    width: 100%;
	    background-color: #353535;
	    border-bottom: 1px solid #767676;
	}


	#mainmenuwrapper ul ul li {
	    min-height: 69px;
		text-align: left;
	    height: auto;
	}

	#mainmenuwrapper ul ul li a {
	    height: 69px;
	    line-height: 40px;
	}

	#mainmenuwrapper ul ul ul li {
		position: static;
		top:0px;
		/* has to be the same number as the "width" of "#mainmenuwrapper ul ul li" */
		left:0px;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	#mainmenuwrapper ul li {
		display: block;
		width: 100%;
	text-align: left;
		}

	#mainmenuwrapper ul ul .navToggle,
	#mainmenuwrapper ul ul a {
		padding: 0 40px;
	}

	#mainmenuwrapper ul ul ul a {
		padding: 0 80px;
	}

	#mainmenuwrapper a:hover {
		background-color: #c91019;
	}

	#mainmenuwrapper ul li ul li .navToggle,
	#mainmenuwrapper ul ul a, #mainmenuwrapper ul ul ul a{
		padding:14px 20px !important;
		color:#FFF;
	}


	#mainmenuwrapper ul li ul li .navToggle,
	#mainmenuwrapper ul ul a {
		background-color: #353535;
	}

	/* Hide Dropdowns by Default */
	#mainmenuwrapper ul ul, #mainmenuwrapper ul ul ul{
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "#mainmenuwrapper a" */
		margin-left: 0px;
	}

	/* Hide menus on hover */
	#mainmenuwrapper ul ul li:hover > ul,
	#mainmenuwrapper ul li:hover > ul {
		display: none;
	}

	/* Fisrt Tier Dropdown */
	#mainmenuwrapper ul ul li, #mainmenuwrapper ul ul ul li {
		display: block;
		width: 100%;
		padding-left:15px;
	}

	#mainmenuwrapper ul ul li, ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "#mainmenuwrapper ul ul li" */
	}

}

@media all and (max-width : 330px) {

	#mainmenuwrapper ul li {
		display:block;
		width: 94%;
	}

}


















/* Categories Menu */
ul#categories{list-style: none; margin: 11px 0 0 18px;}
ul#categories li{line-height: 1.0em; }
ul#categories li a{border-bottom: 1px solid #CACACA; color: #7A7A7A; background: transparent url("../images/leftcolumn_category_arrow.png") 0 9px no-repeat; padding: 9px 0 9px 16px; text-decoration: none; font-size: 0.85em; display: block;}
ul#categories li a:hover, ul#categories li.selecteditem a{background: #fff url("../images/leftcolumn_category_arrow_h.png") 0 9px no-repeat; color: #959595; }

/* Footer Menu */
ul#footermenu{width: 300px; display: inline;}
ul#footermenu li{display: inline; margin-right: 20px;}



/*amos update for responsive menu styling*/
@media (max-width: 767px){
	#masthead img#logo{
		position:relative;
	}
	#mainmenuwrapper{
		position:relative;
	}
	#mainmenu li{
	    float:none !important;
	    width:100%;
	}
}



